@charset "UTF-8";
/*Poppins font weights*/
/************************************************************************************
resets
*************************************************************************************/
html, body, div, span, object, iframe, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, hgroup, menu, footer, header, nav, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
}

article, aside, canvas, figure, figure img, figcaption, hgroup, footer, header, nav, section, audio, video {
  display: block;
}

/************************************************************************************
layout
*************************************************************************************/
html {
  width: 100%;
  height: 100%;
  /*_buttons*/
  /*_form*/
  /* _main: a wrapper to contrain content width and add padding */
  /*_reviews*/
  /*_service list*/
  /*_top bar*/
  /*_row*/
  /*_scroll to top*/
  /*_cycler*/
}
html body {
  width: 100%;
  height: 100%;
}
html body {
  font-family: "Poppins", sans-serif;
  font-size: 18px;
  line-height: 146%;
  color: #28363d;
}
html p {
  margin: 1em 0;
}
html .wrapper {
  width: 980px;
  margin: 0 auto;
}
html .clear {
  clear: both;
  margin: 0;
  padding: 0;
  height: 0px;
  font-size: 0;
  line-height: 0;
  float: none;
}
html .break {
  clear: both;
  margin: 10px 0;
  width: 100%;
  height: 1px;
  background: #000;
}
html ::-moz-selection {
  background: #fe5f55;
  color: #fff;
  text-shadow: none;
}
html ::selection {
  background: #fe5f55;
  color: #fff;
  text-shadow: none;
}
html img {
  vertical-align: middle;
  border: 0;
  max-width: 100%;
}
html fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}
html label:hover {
  cursor: pointer;
}
html textarea {
  resize: vertical;
}
html #form-submit-message {
  position: absolute;
  width: 360px;
  padding: 40px;
  max-width: calc(93% - 80px);
  background-color: #fff;
  top: 80px;
  left: 50%;
  transform: translate(-50%, 0);
  z-index: 200;
  box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.7);
}
html .chromeframe {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}
html h1 {
  margin: 0 0 12px 0;
  font-family: "Poppins", sans-serif;
  font-size: 40px;
  line-height: 110%;
  font-weight: 500;
  color: #28363d;
}
@media (min-width: 768px) {
  html h1 {
    font-size: 46px;
  }
}
html h2 {
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-size: 24px;
  line-height: 140%;
  font-weight: 500;
  color: #fe5f55;
}
html a {
  text-decoration: underline;
  color: #fe5f55;
}
html .button, html button {
  display: block;
  padding: 10px;
  max-width: 400px;
  color: #fe5f55;
  background: none;
  border: 1px solid #fe5f55;
  border-radius: 4px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  text-decoration: none;
  text-align: center;
  transition: all 0.2s;
}
html .button:hover, html button:hover {
  color: #fff;
  background-color: #fe5f55;
  cursor: pointer;
}
html form input.button {
  display: block !important;
  padding: 10px !important;
  background: none;
  border: 1px solid #fe5f55 !important;
  border-radius: 4px !important;
}
html label {
  display: block;
  margin-bottom: 4px;
}
html label span {
  color: firebrick;
}
html input, html textarea {
  display: block;
  margin-bottom: 24px;
  padding: 14px;
  width: calc(100% - (14px * 2));
  background-color: #fff;
  border: 1px solid #dee1dd;
  border-radius: 4px;
  font-family: "Poppins", sans-serif;
  font-size: 16px;
  font-weight: 300;
}
html textarea {
  min-height: 270px;
}
html .som {
  display: none;
}
@media (max-width: 768px) {
  html .hom {
    display: none;
  }
  html .som {
    display: block;
  }
}
html .bg-angles {
  background-color: #fe5f55;
  position: relative;
}
html .bg-angles ::-moz-selection {
  background: #28363d;
}
html .bg-angles ::selection {
  background: #28363d;
}
html .bg-angles::before, html .bg-angles::after {
  background-color: rgba(255, 255, 255, 0.04);
  content: "";
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
html .bg-angles::before {
  clip-path: polygon(0 0, 100% 0, 100% 92%, 0% 16%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 92%, 0% 16%);
}
html .bg-angles::after {
  clip-path: polygon(0 0, 100% 0, 100% 110%, 0% -20%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 110%, 0% -20%);
}
html #page-404 {
  font: 16px/21px helvetica, arial, sans-serif;
  color: black;
  background-color: white;
}
html #page-404 main {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto;
  height: 100vh;
}
html #page-404 main h1 {
  font: 32px/36px helvetica, arial, sans-serif;
  color: black !important;
}
html .star {
  float: left;
}
html .star svg {
  fill: #f1c445;
}
html .antispam {
  display: none !important;
}
html main .main-wrapper {
  position: relative;
  max-width: 1200px;
  margin: auto;
  padding: 60px 12px 0 12px;
  overflow: visible;
  /* .main-wrapper has padding-top - this adds padding-bottom to the last one */
  /* OR if you need to add padding-bottom to an individual .main-wrapper, add .pb */
  /* if it needs to be full width */
  /*if you want to add a bg image to it*/
  /* add a nested .main-wrapper to recontrain content width (inside .full-width) */
  /*EXAMPLE:
  <div class="main-wrapper full-width img">
      <div class="main-wrapper">
          content ...
      </div>
  </div>*/
}
html main .main-wrapper:last-of-type, html main .main-wrapper.pb {
  padding-bottom: 60px;
}
html main .main-wrapper.full-width {
  max-width: unset;
}
html main .main-wrapper.img {
  padding-bottom: 60px;
  background-color: #f1f1f2;
  background-image: url("../images/bg-img.jpg");
  background-size: contain;
  background-attachment: fixed;
}
html main .main-wrapper .main-wrapper {
  padding: 0;
}
@media (min-width: 768px) {
  html main .main-wrapper {
    padding-top: calc(60px * 2);
  }
}
@media (min-width: 768px) {
  html .flex-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  html .desktop-order-1 {
    order: 1;
  }
  html .desktop-order-2 {
    order: 2;
  }
}
html .reviews {
  background: rgb(109, 145, 151);
  background: linear-gradient(45deg, rgb(220, 237, 239) 7%, rgb(109, 145, 151) 100%);
  text-align: center;
}
html .reviews h1 {
  position: relative;
  z-index: 2;
  margin-bottom: 40px;
}
html .reviews .swiper {
  z-index: 2;
}
html .reviews .review {
  margin: 0 0 70px 0;
  padding: 2em;
  text-align: left;
  background-color: #fff;
  border-radius: 16px;
}
html .reviews .review h2 {
  margin-bottom: 1em;
  color: #fe5f55;
  font-weight: 500;
}
html .reviews .review .by {
  opacity: 0.7;
}
html .reviews .review .by::before {
  content: "- ";
  display: inline;
}
html .reviews .swiper-pagination-bullet-active {
  background: #fe5f55;
}
@media (min-width: 768px) {
  html .reviews {
    margin: 0 30px 70px 30px;
  }
}
html .service-list {
  text-align: left;
}
html .service-list li {
  list-style: none;
  vertical-align: middle;
}
html .service-list .icon {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 46px;
  height: 46px;
  background-color: #fe5f55;
  border-radius: 46px;
}
html .service-list .icon svg {
  width: 24px;
  height: auto;
  fill: #fff;
}
html .service-list .header {
  position: relative;
  display: inline;
  top: -5px;
  padding-left: 12px;
  font-size: 20px;
  line-height: 76px;
  font-family: "Poppins", sans-serif;
}
html .service-list .text {
  display: block;
}
html .top-bar {
  padding: 12px;
  background-color: #000;
  color: #fff;
  font-size: 13px;
  line-height: 17px;
  font-family: "Gilroy", "Poppins", sans-serif;
  font-weight: bold;
  text-align: center;
}
html .top-bar img {
  position: relative;
  top: -5px;
  display: none;
}
html .top-bar a {
  color: #fff;
  text-decoration: none;
}
html .top-bar a:hover {
  color: #fe5f55;
}
html .top-bar span {
  color: #fe5f55;
  display: block;
}
@media (min-width: 768px) {
  html .top-bar {
    font-size: 16px;
  }
  html .top-bar img {
    display: inline;
  }
  html .top-bar span {
    display: inline;
  }
}
@media (min-width: 768px) {
  html .row {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  html .row .col {
    flex-basis: 50%;
  }
  html .row .col:first-of-type {
    padding-right: 1em;
  }
  html .row .col:last-of-type {
    padding-left: 1em;
  }
}
html .scrollup {
  position: fixed;
  z-index: 500;
  right: 20px;
  bottom: 20px;
  display: none;
  padding: 10px 12px;
  background-color: #28363d;
  color: #fff;
  opacity: 0.4;
  font-size: 20px;
  text-decoration: none;
  transition: all 0.2s;
}
html .scrollup:hover {
  opacity: 1;
}
html #cycler {
  position: relative;
}
html #cycler img {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: auto;
}
html #cycler img.active {
  z-index: 3;
  display: block;
}

/************************************************************************************
z-index
*************************************************************************************/
/*
.header-angle-1                  = -1
.header-angle-2                  = -2
header .gradient                 = 0
.bg-angles                       = 1
.bg-angles::before               = 1
.bg-angles::after                = 1
#home-page .displays-graphic     = 1
#about-page .intro-image         = 1
#home-price                      = 2
#home-value                      = 2
#home-about::after               = 1
#home-about .wrap                = 2
#about-page .bg-angles           = 2
#about-page .bg-angles .wrap     = 2
#services-page .intro            = 2
#services-page .intro .wrap      = 2
#services-page .intro .callout   = 2
#about-page .intro-content       = 3
header-wrap                      = 5
header .logo                     = 10
nav-icon                         = 90
off-canvas-nav .overlay          = 100
off-canvas-contact-form .overlay = 100
.overlay.contact-form form       = 109
.overlay .close-button           = 110
.form-submitted-message          = 200
*/
/************************************************************************************
header
*************************************************************************************/
header {
  position: relative;
  width: 100%;
  height: 40vh;
  text-align: center;
  color: #fff;
}
header #nav-bar {
  position: absolute;
  top: 0;
  width: calc(100% - 80px);
  padding: 40px;
}
header #nav-bar .logo {
  position: relative;
  float: left;
  z-index: 10;
  width: 135px;
  height: 31px;
}
header #nav-bar #open-mobile-nav {
  position: relative;
  float: right;
  z-index: 90;
  width: 30px;
  height: 20px;
  display: inline-flex;
  align-content: space-between;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  top: 5px;
}
header #nav-bar #open-mobile-nav div {
  width: 100%;
  height: 2px;
  background-color: #fff;
}
header #nav-bar #open-mobile-nav div:last-of-type {
  width: 80%;
}
header #nav-bar #open-mobile-nav:hover {
  cursor: pointer;
}
header .header-angle-1 {
  width: 100%;
  height: 100%;
  background-color: #99aead;
  position: absolute;
  top: 0;
  z-index: -1;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 94%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 94%);
}
header .header-angle-2 {
  width: 100%;
  height: 118%;
  background-color: #f1f1f2;
  position: absolute;
  top: 0;
  z-index: -2;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 75%);
  -webkit-clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 75%);
}
header .header-bg {
  position: relative;
  height: 100%;
  background: #28363d;
  clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
  -webkit-clip-path: polygon(0 0, 100% 0%, 100% 90%, 0% 100%);
  overflow: hidden;
}
header .header-bg .gradient {
  background: #28363d;
  background: radial-gradient(circle, #6d9197 0%, #28363d 65%);
  width: 1600px;
  height: 1600px;
  position: absolute;
  top: -750px;
  left: -870px;
  z-index: 0;
}
header .header-wrap {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 96%;
  padding: 0 2%;
  height: 100%;
  position: absolute;
  top: 0;
  z-index: 5;
}
header .header-wrap h1 {
  position: relative;
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-size: 2.4rem;
  line-height: 2.3rem;
  font-weight: 900;
  text-transform: uppercase;
  color: #fff;
}
header .header-wrap p {
  margin: 0;
  font-family: "Poppins", sans-serif;
  font-size: 1rem;
  line-height: 120%;
}
header .header-wrap p span.color {
  color: #fe5f55;
}
@media (min-width: 768px) {
  header .header-wrap h1 {
    font-size: 3.6rem;
    line-height: 3.6rem;
  }
  header .header-wrap p {
    font-size: 1.3rem;
    line-height: 150%;
  }
}

/************************************************************************************
_mobile nav
*************************************************************************************/
#mobile-nav {
  position: fixed;
  z-index: 100;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  overflow-x: hidden;
  background-color: #212d33;
  transition: 0.5s;
  /*dropdowns*/
}
#mobile-nav #close-mobile-nav {
  position: absolute;
  z-index: 110;
  width: 30px;
  height: 20px;
  top: 20px;
  right: 12px;
}
#mobile-nav #close-mobile-nav:before, #mobile-nav #close-mobile-nav:after {
  position: absolute;
  left: 15px;
  content: " ";
  height: 33px;
  width: 2px;
  background-color: #fff;
}
#mobile-nav #close-mobile-nav:before {
  transform: rotate(45deg);
}
#mobile-nav #close-mobile-nav:after {
  transform: rotate(-45deg);
}
#mobile-nav #close-mobile-nav:hover {
  cursor: pointer;
}
#mobile-nav .wrap {
  position: relative;
  top: 100px;
  width: 100%;
  padding: 0 2%;
  text-align: center;
}
#mobile-nav li {
  list-style: none;
}
#mobile-nav a {
  display: block;
  padding: 8px;
  font-family: "Poppins", sans-serif;
  font-size: 28px;
  line-height: 32px;
  text-decoration: none;
  color: #fff;
  transition: 0.3s;
}
#mobile-nav a:hover {
  color: #fe5f55;
}
#mobile-nav .dropdown .top-level a:first-of-type {
  display: block;
}
#mobile-nav .dropdown a:after {
  content: "▼";
  display: inline;
  padding-left: 8px;
  position: relative;
  font-size: 66%;
  color: #fff;
  top: -1px;
}
#mobile-nav .dropdown.open a:after {
  content: "▲";
}
#mobile-nav .dropdown ul {
  display: none;
  margin-left: 10px;
}
#mobile-nav .dropdown.open ul {
  display: block;
}
#mobile-nav .dropdown.open ul a:after {
  content: "";
  display: none;
}

/************************************************************************************
home page
*************************************************************************************/
#home-page header {
  height: 100vh;
}
#home-page header .header-angle-1 {
  height: 76%;
}
#home-page header .header-angle-2 {
  height: 92%;
}
#home-page header .header-bg {
  height: 76%;
}
#home-page header .header-wrap {
  height: 69%;
}
#home-page header .header-wrap h1 {
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 26px;
}
#home-page header .header-wrap h1 span {
  color: #fe5f55;
}
#home-page header .header-wrap p {
  width: 100%;
  font-size: 14px;
  line-height: 20px;
}
#home-page header .header-wrap p span {
  font-style: italic;
  border-bottom: 2px solid #fe5f55;
}
#home-page header .header-wrap .button {
  margin: 2em auto auto auto;
  border-color: #fff;
  color: #fe5f55 !important;
}
#home-page header .header-wrap .button:hover {
  border-color: #fe5f55;
  color: #fff !important;
}
@media (min-width: 768px) {
  #home-page header .header-wrap h1 {
    max-width: 730px;
    font-size: 44px;
    line-height: 48px;
  }
  #home-page header .header-wrap p {
    max-width: 730px;
    font-size: 20px;
    line-height: 30px;
  }
}
#home-page header .displays-graphic {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translate(-50%, 0);
  max-height: 45%;
  width: 100%;
  height: 100%;
  min-height: 272px;
  /* for 456px or less */
}
@media (min-width: 768px) {
  #home-page header .displays-graphic {
    width: 580px;
    height: 496px;
  }
}
#home-page header .displays-graphic #cycler {
  width: 100%;
  height: 100%;
  text-align: center;
}
#home-page header .displays-graphic #cycler img {
  height: 100%;
  width: auto;
  left: 50%;
  transform: translateX(-50%);
}
@media (max-width: 456px) {
  #home-page header .displays-graphic #cycler img {
    width: 100%;
    height: auto;
  }
}
#home-page .new-model .button {
  position: relative;
  margin-top: 1.5em;
}
#home-page .new-model .button::after {
  content: "no credit card required";
  position: absolute;
  width: 100%;
  bottom: -38px;
  left: 0;
  font-family: "Poppins", sans-serif;
  text-align: center;
  color: #808184;
}
#home-page .new-model .image {
  display: none;
}
@media (min-width: 768px) {
  #home-page .new-model .col {
    flex-basis: 50%;
  }
  #home-page .new-model .image {
    display: initial;
    min-width: 280px;
  }
  #home-page .new-model .content {
    flex-basis: content;
  }
}
@media (min-width: 1020px) {
  #home-page .new-model .image {
    min-width: 537px;
  }
}
#home-page .intro {
  max-width: 790px;
}
#home-page .intro .button {
  position: relative;
  display: block;
  margin: 1.5em auto auto auto;
}
#home-page .intro .button::after {
  content: "no credit card required";
  position: absolute;
  width: 100%;
  bottom: -38px;
  left: 0;
  font-family: "Poppins", sans-serif;
  text-align: center;
  color: #808184;
}
@media (min-width: 768px) {
  #home-page .intro {
    text-align: justify;
  }
}
#home-page .callout {
  max-width: 1128px;
  padding: 36px;
  background: #28363d;
  background: linear-gradient(124deg, #6d9197 7%, #28363d 100%);
  color: #fff;
  text-align: center;
}
#home-page .callout:after {
  clip-path: polygon(0 0, 100% 0, 100% 190%, 0% 0%);
}
#home-page .callout .col {
  margin-bottom: 2em;
}
#home-page .callout .icon {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: auto auto 18px auto;
  width: 100px;
  height: 100px;
  border-radius: 100px;
  background-color: #fff;
}
#home-page .callout .icon svg {
  fill: #fe5f55;
  width: 50px;
  height: auto;
}
#home-page .callout span {
  display: block;
  margin-bottom: 4px;
  text-transform: uppercase;
  color: #fe5f55;
  font-size: 40px;
  font-weight: 900;
}
#home-page .callout .button {
  position: relative;
  z-index: 2;
  display: block;
  margin: 2em auto auto auto;
  color: #fff;
  border-color: #fff;
}
#home-page .callout .button:hover {
  border-color: #fe5f55;
}
@media (min-width: 768px) {
  #home-page .callout {
    width: calc(100% - 96px);
    border-radius: 16px;
  }
  #home-page .callout .col {
    margin-bottom: 0;
  }
}
@media (min-width: 768px) {
  #home-page .success .col:first-of-type {
    flex-basis: 60%;
  }
  #home-page .success .col:last-of-type {
    flex-basis: 40%;
  }
}
#home-page .you-get {
  background-color: #ececec;
  text-align: center;
}
#home-page .you-get::before, #home-page .you-get::after {
  content: "";
  display: none;
  position: absolute;
  left: -12px;
  width: calc(100% + 12px);
  height: 18px;
  background-repeat: repeat-x;
}
#home-page .you-get::before {
  top: 0;
  background-image: url("../images/shadow-top.png");
}
#home-page .you-get::after {
  bottom: 0;
  background-image: url("../images/shadow-bot.png");
}
#home-page .you-get h1 {
  margin-bottom: 24px;
}
#home-page .you-get .service-list {
  margin-bottom: 1em;
}
#home-page .you-get .float-wrap {
  position: relative;
}
#home-page .you-get .image {
  width: 100%;
  text-align: center;
}
#home-page .you-get .image #cycler {
  position: relative;
}
#home-page .you-get .image #cycler img {
  display: none;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}
#home-page .you-get .image #cycler img.active {
  z-index: 3;
  display: block;
}
#home-page .you-get .button {
  margin: 80px auto 40px auto;
}
@media (min-width: 768px) {
  #home-page .you-get .float-wrap {
    margin-top: 40px;
    padding: 40px;
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 11px 10px 16px 0px rgba(40, 54, 61, 0.17);
  }
  #home-page .you-get .float-wrap .content {
    float: left;
    width: calc(100% - 300px);
  }
  #home-page .you-get .float-wrap .image {
    float: right;
    width: 300px;
  }
  #home-page .you-get .image #cycler {
    width: 300px;
    height: 237px;
  }
  #home-page .you-get .image #cycler img {
    display: block;
    position: absolute;
    top: 45%;
  }
}
@media (min-width: 1020px) {
  #home-page .you-get .float-wrap .content {
    float: left;
    width: calc(100% - 661px);
  }
  #home-page .you-get .float-wrap .image {
    float: right;
    width: 661px;
  }
  #home-page .you-get .image #cycler {
    width: 661px;
    height: 522px;
  }
  #home-page .you-get .image #cycler img {
    top: 0;
  }
}
#home-page .reviews .main-wrapper {
  max-width: 1260px;
}
#home-page .examples {
  text-align: center;
}
#home-page .examples h1 {
  margin: 0 auto 48px auto;
  max-width: 1200px;
}
#home-page .examples .example {
  margin-bottom: 100px;
  text-align: left;
}
#home-page .examples .example img {
  margin-bottom: 1em;
  max-width: 100%;
  box-shadow: 11px 10px 16px 0px rgba(40, 54, 61, 0.17);
}
#home-page .examples .example h2 {
  color: #28363d;
  margin-bottom: 10px;
}
#home-page .examples .example p {
  margin-bottom: 4px;
}
#home-page .examples .example a::after {
  content: url("../images/open-in-new-tab.png");
  display: inline;
  width: 10px;
  height: 10px;
  margin-left: 8px;
}
#home-page .price {
  background-color: #ececec;
  text-align: center;
}
#home-page .price h1 {
  margin-bottom: 15px;
}
#home-page .price .standard-price {
  position: relative;
  padding: 1.2em;
  border-radius: 16px;
  box-shadow: 11px 10px 16px 0px rgba(40, 54, 61, 0.17);
  /* for 400px or less */
}
#home-page .price .standard-price h1 {
  color: #fff;
  font-family: "Gilroy", "Poppins", sans-serif;
  font-weight: bold;
  font-size: 60px;
}
#home-page .price .standard-price h1 span {
  font-weight: normal;
  font-size: 60%;
}
#home-page .price .standard-price .service-list .icon {
  background-color: #fff;
}
#home-page .price .standard-price .service-list .icon svg {
  fill: #fe5f55;
}
#home-page .price .standard-price .service-list .text {
  color: #fff;
}
#home-page .price .standard-price .button {
  position: relative;
  z-index: 2;
  margin-bottom: 0;
  background-color: #fff;
  color: #000;
  border: none;
}
#home-page .price .standard-price .button:hover {
  background-color: #28363d;
  color: #fff;
}
@media (min-width: 768px) {
  #home-page .price .standard-price {
    display: inline-block;
    width: auto;
    padding: 2em;
  }
}
@media (min-width: 1020px) {
  #home-page .price .standard-price {
    position: absolute;
    z-index: 3;
    left: 80px;
  }
}
@media (max-width: 400px) {
  #home-page .price .standard-price {
    padding: 0.8em;
  }
  #home-page .price .standard-price .header {
    padding-left: 4px;
  }
}
#home-page .price .custom-price {
  position: relative;
  max-width: 500px;
  margin: auto;
}
#home-page .price .custom-price h1 {
  margin-top: 40px;
}
#home-page .price .custom-price .button {
  margin: auto;
}
@media (min-width: 768px) {
  #home-page .price .custom-price {
    max-width: unset;
    margin-top: 40px;
    padding: 2em;
    background-color: #fff;
    border-radius: 16px;
  }
  #home-page .price .custom-price h1 {
    margin-top: 0;
  }
}
@media (min-width: 1020px) {
  #home-page .price .custom-price {
    z-index: 2;
    margin-top: 145px;
    padding: 100px 2em 100px 47%;
    text-align: left;
  }
  #home-page .price .custom-price .button {
    margin: 48px 0 0 0;
  }
}

/************************************************************************************
services page
*************************************************************************************/
#services-page .float-wrap {
  position: relative;
}
#services-page .image {
  width: 100%;
  text-align: center;
}
#services-page .image #cycler {
  position: relative;
}
#services-page .image #cycler img {
  display: none;
  position: relative;
  top: 0;
  left: 0;
  z-index: 1;
}
#services-page .image #cycler img.active {
  z-index: 3;
  display: block;
}
@media (min-width: 768px) {
  #services-page .float-wrap .content {
    float: left;
    width: calc(100% - 400px);
  }
  #services-page .float-wrap .image {
    float: right;
    width: 300px;
  }
  #services-page .image #cycler {
    width: 300px;
    height: 237px;
  }
  #services-page .image #cycler img {
    display: block;
    position: absolute;
    top: 45%;
  }
}
@media (min-width: 1020px) {
  #services-page .float-wrap .content {
    float: left;
    width: calc(100% - 700px);
  }
  #services-page .float-wrap .image {
    float: right;
    width: 661px;
  }
  #services-page .image #cycler {
    width: 661px;
    height: 522px;
  }
  #services-page .image #cycler img {
    top: 0;
  }
}
#services-page .services {
  background-color: #ececec;
}
#services-page .services h1 {
  text-align: center;
  margin-bottom: 40px;
}
#services-page .services .service-list {
  margin-bottom: 1em;
}
@media (min-width: 768px) {
  #services-page .services .wrap {
    background-color: #fff;
    border-radius: 16px;
    box-shadow: 11px 10px 16px 0px rgba(40, 54, 61, 0.17);
    padding: 2em;
  }
  #services-page .services .col:first-of-type {
    padding-right: 1em;
  }
  #services-page .services .col:last-of-type {
    padding-left: 1em;
  }
}

/************************************************************************************
about page
*************************************************************************************/
#about-page .intro .image img {
  max-width: 100%;
}
@media (min-width: 768px) {
  #about-page .intro .col {
    flex-basis: 50%;
  }
  #about-page .intro .col:first-of-type {
    padding-right: 1em;
  }
  #about-page .intro .col:last-of-type {
    padding-left: 1em;
  }
}
#about-page .mission {
  background: rgb(109, 145, 151);
  background: linear-gradient(45deg, rgb(220, 237, 239) 7%, rgb(109, 145, 151) 100%);
}
#about-page .mission .flex-wrap {
  padding: 60px 1.5em;
  background-color: #fff;
  border-radius: 16px;
  box-shadow: 11px 10px 16px 0px rgba(40, 54, 61, 0.17);
}
#about-page .mission .col {
  margin-bottom: 2em;
}
#about-page .mission .col:last-of-type {
  margin-bottom: 0;
}
#about-page .mission h1 {
  border-bottom: 2px solid #fe5f55;
  font-size: 32px;
  padding-bottom: 8px;
}
@media (min-width: 768px) {
  #about-page .mission .flex-wrap {
    align-items: flex-start;
  }
  #about-page .mission .col {
    flex-basis: 33%;
    max-width: 30%;
    margin-bottom: 0;
  }
}
#about-page .points {
  text-align: center;
}
#about-page .points .col {
  margin-bottom: 2em;
}
#about-page .points .icon {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin: auto auto 1em auto;
  width: 80px;
  height: 80px;
  border-radius: 80px;
  background-color: #fe5f55;
  text-align: center;
}
#about-page .points .icon img {
  max-width: 55%;
  height: auto;
}
#about-page .points h2 {
  color: #28363d;
}
#about-page .points h3 {
  font-family: "Poppins", sans-serif;
  font-weight: 500;
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 64px;
}
#about-page .points .button {
  margin: 40px auto auto auto;
}
@media (min-width: 768px) {
  #about-page .points .col {
    padding: 0 1em;
  }
}

/************************************************************************************
_contact page
*************************************************************************************/
#contact-page .intro {
  max-width: 650px;
  margin: auto;
  text-align: center;
}
#contact-page .contact-form {
  background-color: #ececec;
}
#contact-page .contact-form .main-wrapper {
  max-width: 800px;
  margin: auto;
}
#contact-page label:last-of-type,
#contact-page input:nth-last-child(2) {
  display: none;
}

/************************************************************************************
footer
*************************************************************************************/
footer {
  background-color: #212d33;
  height: 128px;
  color: #fff;
  padding-top: 115px;
  padding-bottom: 2em;
  font-family: "Poppins", sans-serif;
  font-size: 0.8rem;
}
footer .logo {
  width: 135px;
  height: 31px;
  margin: auto;
  display: block;
  margin-bottom: 50px;
}
footer .contact-info {
  float: left;
  padding-left: 40px;
}
footer .contact-info a {
  color: #fff;
  text-decoration: none;
}
footer .contact-info a:hover {
  text-decoration: underline;
}
footer .contact-info span {
  padding: 0 11px 0 13px;
}
footer .copyright {
  float: right;
  padding-right: 40px;
  text-align: right;
}
@media (min-width: 768px) {
  footer {
    padding-bottom: 0;
  }
}

/************************************************************************************
media queries
*************************************************************************************/
/* for 768px or less */
@media screen and (max-width: 768px) {
  #home-page header {
    height: 90vh;
  }
  header #nav-bar {
    padding: 16px;
    width: calc(100% - 32px);
  }
  footer {
    margin-top: 0;
    padding-top: 77px;
  }
  footer .contact-info, footer .copyright {
    float: none;
    text-align: center;
    padding: 0;
  }
}